<?php
namespace app;

// 应用请求对象类
class Request extends \think\Request
{
    /**
     * @Desc 获取adminToken
     * @Create on 2025/12/15 上午9:55
     * @Create by woailuo
     */
    public function getAdminToken(): array|string|null
    {
        return $this->header('token');
    }

}
